## GnomeDbHandlerPassmd5

GnomeDbHandlerPassmd5 — Used to store password as an MD5 sum of real password

## Synopsis

                GnomeDbHandlerPassmd5;
                GnomeDbHandlerPassmd5Priv;
    GObject*    gnome_db_handler_passmd5_new    (GnomeDbServer *srv);

## Object Hierarchy

      GObject
       +----GnomeDbBase
             +----GnomeDbHandlerPassmd5

## Implemented Interfaces

GnomeDbHandlerPassmd5 implements GnomeDbDataHandler.

## Description

## Details

### GnomeDbHandlerPassmd5

    typedef struct _GnomeDbHandlerPassmd5 GnomeDbHandlerPassmd5;

### GnomeDbHandlerPassmd5Priv

    typedef struct _GnomeDbHandlerPassmd5Priv GnomeDbHandlerPassmd5Priv;

### gnome_db_handler_passmd5_new ()

    GObject*    gnome_db_handler_passmd5_new    (GnomeDbServer *srv);

Creates a data handler for passmd5s

`srv` : | a GnomeDbServer object
Returns : | the new object